Bug 200266 - [UPDATE] devel/libburn to 1.3.8
Summary: [UPDATE] devel/libburn to 1.3.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Xin LI
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-17 14:04 UTC by Olivier Duchateau
Modified: 2015-05-19 18:46 UTC (History)
0 users

See Also:
delphij: maintainer-feedback+


Attachments
Patch to update devel/libburn (1.21 KB, patch)
2015-05-17 14:04 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2015-05-17 14:04:36 UTC
Created attachment 156852 [details]
Patch to update devel/libburn

- Update to 1.3.8
Comment 1 Xin LI freebsd_committer 2015-05-18 17:44:44 UTC
Looks good.  Are you interested in taking over the maintainership?
Comment 2 Olivier Duchateau freebsd_committer 2015-05-18 19:29:24 UTC
(In reply to Xin LI from comment #1)

Yes
Comment 3 Xin LI freebsd_committer 2015-05-18 19:52:22 UTC
(In reply to Olivier Duchateau from comment #2)
Great!  Please go ahead and commit your changes and take the maintainership :)
Comment 4 commit-hook freebsd_committer 2015-05-19 18:35:56 UTC
A commit references this bug:

Author: olivierd
Date: Tue May 19 18:34:58 UTC 2015
New revision: 386800
URL: https://svnweb.freebsd.org/changeset/ports/386800

Log:
  - Update to 1.3.8
  - Take maintainership

  PR:		200266
  Submitted by:	myself
  Approved by:	delphij@ (maintainer)

Changes:
  head/devel/libburn/Makefile
  head/devel/libburn/distinfo
  head/devel/libburn/pkg-plist
Comment 5 Olivier Duchateau freebsd_committer 2015-05-19 18:46:39 UTC
Committed!